## mkdocstrings-python-handlers 0.7.0

=== debian/changelog ===
mkdocstrings-python-handlers (0.7.0-1) unstable; urgency=medium

  * [0629102] New upstream version 0.7.0
  * [cc4f950] Rebuild patch queue from patch-queue branch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 May 2022 00:47:45 +0200

mkdocstrings-python-handlers (0.6.6-1) unstable; urgency=medium

  * [8bc97d3] New upstream version 0.6.6
  * [0257e29] First and basic Debianization
    (Closes: #1011194)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 18 May 2022 06:09:39 +0200
