=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=mkdocstrings_handlers
export PYBUILD_SYSTEM=pyproject
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/mkdocstrings_handlers/py.typed
# Disable the internal test suite, this package requires mkdocstrings >= 0.18 for
# the internal tests which needs to be prepared first.
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	# Adjust version information
	sed -i 's/@@DEB_VERSION_UPSTREAM@@/$(DEB_VERSION_UPSTREAM)/g' pyproject.toml
	dh_auto_build
