## mkdocstrings-python-handlers 0.7.1

=== debian/changelog ===
mkdocstrings-python-handlers (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * [11e30b0] Drop patch of switching from pdm-pep517 to poetry.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Aug 2022 14:01:17 -0400

mkdocstrings-python-handlers (0.7.1-2) unstable; urgency=medium

  * [cb936a4] d/{t,}/control: Add versioned dep on pygments

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Jul 2022 12:44:09 +0200

mkdocstrings-python-handlers (0.7.1-1) unstable; urgency=medium

  * [954ef7e] New upstream version 0.7.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 15 Jun 2022 23:04:32 +0200

mkdocstrings-python-handlers (0.7.0-2) unstable; urgency=medium

  * [d6a5c74] d/control: Conflicts on mkdocstrings-python-legacy
  * [51b30d3] d/rules: Remove PYBUILD_AFTER_INSTALL variable
  * [b2f82fb] d/control: Add more B-D packages
  * [f2ba0c3] d/rules: Turn on the internal testing
  * [8bfe9d4] autopkgtest: Adding first working setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 02 Jun 2022 21:40:34 +0200
