=== debian/control ===
--- 
+++ 
@@ -9,8 +9,13 @@
  python3-all,
 Build-Depends-Indep:
  dh-python,
+ mkdocs,
+ mkdocs-material,
+ mkdocstrings (>> 0.19.0-1),
  pybuild-plugin-pyproject,
- python3-poetry,
+ python3-griffe,
+ python3-pdm-pep517,
+ python3-pygments (>> 2.12),
  python3-pytest,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
@@ -20,6 +25,8 @@
 
 Package: mkdocstrings-python-handlers
 Architecture: all
+Conflicts:
+ mkdocstrings-python-legacy,
 Depends:
  mkdocstrings (>= 0.19),
  ${misc:Depends},
