## mkdocstrings-python-handlers 0.8.0

=== debian/changelog ===
mkdocstrings-python-handlers (0.8.0-1) unstable; urgency=medium

  * [835f261] New upstream version 0.8.0
  * [443844d] d/control: Increase B-D version for python3-griffe
  * [a117b1b] d/rules: Remove unneeded licenses folder after install

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 15 Nov 2022 10:48:04 +0100
