=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  mkdocs-material,
  mkdocstrings (>> 0.19.0-1),
  pybuild-plugin-pyproject,
- python3-griffe,
+ python3-griffe (>> 0.24.0),
  python3-pdm-pep517,
  python3-pygments (>> 2.12),
  python3-pytest,
