=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 mkdocs,
 mkdocs-material,
 mkdocstrings (>> 0.19.0-1),
 python3-all,
 python3-griffe,
 python3-pygments (>> 2.12),
 python3-pytest,
 python3-sphinx,
 @,
Restrictions: allow-stderr
