## mkdocstrings-python-handlers 0.8.3

=== debian/changelog ===
mkdocstrings-python-handlers (0.8.3-1) unstable; urgency=medium

  * [afde1de] New upstream version 0.8.3
  * [63db3f0] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [6ae2a7c] d/control: Add BuildProfileSpecs, remove not needed B-D
    (Closes: #1027621)
  * [a288447] d/rules: Drop --with option from default target
  * [d3498a0] autopkgtest: Remove not needed packages
    The removed packages must pulled in by the dependency chain, if not then
    something is wrong.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 05 Jan 2023 22:47:41 +0100

mkdocstrings-python-handlers (0.8.2-1) unstable; urgency=medium

  * [08e8cc9] New upstream version 0.8.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 27 Nov 2022 09:51:33 +0100
