=== debian/control ===
--- 
+++ 
@@ -6,19 +6,17 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
 Build-Depends-Indep:
- dh-python,
- mkdocs,
- mkdocs-material,
- mkdocstrings (>> 0.19.0-1),
+ mkdocs-material <!nocheck>,
+ mkdocstrings (>> 0.19.0-1) <!nocheck>,
  pybuild-plugin-pyproject,
- python3-griffe (>> 0.24.0),
+ python3-griffe (>> 0.24.0) <!nocheck>,
  python3-pdm-pep517,
- python3-pygments (>> 2.12),
- python3-pytest,
+ python3-pytest <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings-python-handlers
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings-python-handlers.git
 Homepage: https://github.com/mkdocstrings/python
