=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
