=== debian/watch ===
# watch file for mkdocstrings-python-handlers

version=4

opts="mode=git, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/mkdocstrings/python.git \
      refs/tags/@ANY_VERSION@
