## mkdocstrings-python-handlers 1.1.2

=== debian/changelog ===
mkdocstrings-python-handlers (1.1.2-2) unstable; urgency=medium

  * [61f0bc5] d/rules: Use correct variable PDM_BUILD_SCM_VERSION

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 16 Jun 2023 17:11:32 +0200

mkdocstrings-python-handlers (1.1.2-1) unstable; urgency=medium

  * [ad989cd] New upstream version 1.1.2
  * [6383a71] Adding a patch from patch queue branch
    Added patch:
    Reprodcibility-Sort-objects-before-interate-over.patch
    (Closes: #1037216)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 13 Jun 2023 22:21:10 +0200

mkdocstrings-python-handlers (1.1.0-1) experimental; urgency=medium

  * [fce547c] New upstream version 1.1.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 02 Jun 2023 10:12:29 +0200

mkdocstrings-python-handlers (1.0.0-1) experimental; urgency=medium

  * [bf978f3] New upstream version 1.0.0
  * [7403cf7] d/control: Switch python3-pdm-pep517 to -backend

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 May 2023 09:22:15 +0200

mkdocstrings-python-handlers (0.9.0-1) experimental; urgency=medium

  * [59d1558] New upstream version 0.9.0
  * [1352c31] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 27 Apr 2023 21:00:41 +0200
