=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  mkdocstrings (>> 0.19.0-1) <!nocheck>,
  pybuild-plugin-pyproject,
  python3-griffe (>> 0.24.0) <!nocheck>,
- python3-pdm-pep517,
+ python3-pdm-backend,
  python3-pytest <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
