## mkdocstrings-python-handlers 1.3.0

=== debian/changelog ===
mkdocstrings-python-handlers (1.3.0-1) unstable; urgency=medium

  * [87f7523] New upstream version 1.3.0
  * [836e9fe] d/control: Adjust version B-D on python3-griffe

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Aug 2023 07:14:01 +0200

mkdocstrings-python-handlers (1.2.1-1) unstable; urgency=medium

  * [7ed114c] New upstream version 1.2.1
  * [99a1306] Drop patch queue

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Jul 2023 09:59:08 +0200
