=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export PYBUILD_BEFORE_TEST=cp -r {dir}/docs {dir}/mkdocs.yml {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/docs {build_dir}/mkdocs.yml
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python*/dist-packages/mkdocstrings*.dist-info/licenses
-export PDM_PEP517_SCM_VERSION = $(DEB_VERSION_UPSTREAM)
+export PDM_BUILD_SCM_VERSION = $(DEB_VERSION_UPSTREAM)
 
 
 %:
