## mkdocstrings-python-handlers 1.8.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 .DEFAULT_GOAL := help
 SHELL := bash
 DUTY := $(if $(VIRTUAL_ENV),,pdm run) duty
-export PDM_MULTIRUN_VERSIONS ?= 3.8 3.9 3.10 3.11
+export PDM_MULTIRUN_VERSIONS ?= 3.8 3.9 3.10 3.11 3.12
 
 args = $(foreach a,$($(subst -,_,$1)_args),$(if $(value $a),$a="$($a)"))
 check_quality_args = files
@@ -18,7 +18,8 @@
 	docs \
 	docs-deploy \
 	format \
-	release
+	release \
+	vscode
 
 QUALITY_DUTIES = \
 	check-quality \
