=== debian/changelog ===
mkdocstrings-python-handlers (1.8.0-1) unstable; urgency=medium

  * [fd301ff] New upstream version 1.8.0
    (Closes: 1058340)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 23 Jan 2024 20:18:31 +0100

mkdocstrings-python-handlers (1.7.5-1) unstable; urgency=medium

  * [c9ab8f2] New upstream version 1.7.5
  * [05db7c4] d/control: Adjust version B-D on python3-griffe

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 23 Nov 2023 12:34:40 +0000

mkdocstrings-python-handlers (1.7.3-1) unstable; urgency=medium

  * [191913a] New upstream version 1.7.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 29 Oct 2023 09:15:47 +0100

mkdocstrings-python-handlers (1.7.1-1) unstable; urgency=medium

  * [ad321d1] New upstream version 1.7.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 04 Oct 2023 16:20:52 +0200

mkdocstrings-python-handlers (1.6.3-1) unstable; urgency=medium

  * [6dc40cd] New upstream version 1.6.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Sep 2023 16:42:33 +0530

mkdocstrings-python-handlers (1.6.2-1) unstable; urgency=medium

  * [72105a5] New upstream version 1.6.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 06 Sep 2023 11:57:10 +0530

mkdocstrings-python-handlers (1.6.0-1) unstable; urgency=medium

  * [898d5bf] New upstream version 1.6.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 29 Aug 2023 19:15:01 +0530

mkdocstrings-python-handlers (1.5.2-1) unstable; urgency=medium

  * [4d19d36] d/watch: Enforce usage of *.tar.gz tarball
  * [a81b1e7] New upstream version 1.5.2
  * [539cc13] d/control: Adjust version B-D on python3-griffe

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 27 Aug 2023 22:27:14 +0530

mkdocstrings-python-handlers (1.5.0-1) unstable; urgency=medium

  * [b6c25b8] New upstream version 1.5.0
  * [07925c8] d/rules: Add target override_dh_clean
    (Closes: #1048332)
  * [f955dc0] d/control: Bump version B-D on python3-griffe

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 21 Aug 2023 07:18:04 +0200
