=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
  mkdocs-material <!nocheck>,
  mkdocstrings (>> 0.19.0-1) <!nocheck>,
  pybuild-plugin-pyproject,
- python3-griffe (>> 0.30) <!nocheck>,
- python3-griffe (<< 0.33) <!nocheck>,
+ python3-griffe (>> 0.38) <!nocheck>,
  python3-pdm-backend,
  python3-pytest <!nocheck>,
 Rules-Requires-Root: no
