## mkdocstrings-python-handlers 1.9.2

=== debian/changelog ===
mkdocstrings-python-handlers (1.9.2-1) unstable; urgency=medium

  * [87691d7] New upstream version 1.9.2
  * [0aca24d] d/control: Bump version B-D on mkdocstrings
  * [2317e68] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 06 Apr 2024 08:31:04 +0200

mkdocstrings-python-handlers (1.9.0-1) unstable; urgency=medium

  * [90b7f71] New upstream version 1.9.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 16 Mar 2024 15:54:19 +0100
