=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
 Build-Depends-Indep:
  mkdocs-material <!nocheck>,
- mkdocstrings (>> 0.19.0-1) <!nocheck>,
+ mkdocstrings (>> 0.24.2) <!nocheck>,
  pybuild-plugin-pyproject,
  python3-griffe (>> 0.38) <!nocheck>,
  python3-pdm-backend,
