## mkdocstrings-python-handlers 1.10.5

=== debian/changelog ===
mkdocstrings-python-handlers (1.10.5-1) unstable; urgency=medium

  * [592dde1] New upstream version 1.10.5
  * [7337024] d/control: Add myself to Uploaders
  * [7dd1928] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 22 Jun 2024 19:46:44 +0530
