=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
+ Kathara Sasikumar <katharasasikumar007@gmail.com>,
 Section: python
 Priority: optional
 Build-Depends:
@@ -16,7 +17,7 @@
  python3-pdm-backend,
  python3-pytest <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings-python-handlers
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings-python-handlers.git
 Homepage: https://github.com/mkdocstrings/python
