## mkdocstrings-python-handlers 1.11.1

=== debian/changelog ===
mkdocstrings-python-handlers (1.11.1-2) unstable; urgency=medium

  * [4bedf81] d/control: Set a dependency on mkdocs-autorefs >= 1.2.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 16 Sep 2024 21:51:24 +0200

mkdocstrings-python-handlers (1.11.1-1) unstable; urgency=medium

  * [5ccc1a9] New upstream version 1.11.1
  * [839852e] d/control: Adjust required versions in B-D

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 14 Sep 2024 10:03:45 +0200

mkdocstrings-python-handlers (1.10.8-1) unstable; urgency=medium

  [ Kathara Sasikumar ]
  * [d64b840] New upstream version 1.10.8

  [ Carsten Schoenert ]
  * [a3feb5c] d/control: Adjust required versions in B-D
  * [fecafe6] d/control: Drop dep on mkdocstrings for binary package
  * [6308748] d/t/control: Drop non needed packages

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 29 Aug 2024 20:22:08 +0200
