## mkdocstrings-python-handlers 1.12.2

=== debian/changelog ===
mkdocstrings-python-handlers (1.12.2-1) unstable; urgency=medium

  * [a22033f] New upstream version 1.12.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 Nov 2024 07:58:24 +0100
