=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  python3-all,
 Build-Depends-Indep:
  mkdocs-material <!nocheck>,
- mkdocstrings (>> 0.24.2) <!nocheck>,
+ mkdocstrings (>> 0.26) <!nocheck>,
  pybuild-plugin-pyproject,
- python3-griffe (>> 0.38) <!nocheck>,
+ python3-griffe (>> 0.49) <!nocheck>,
  python3-pdm-backend,
  python3-pytest <!nocheck>,
 Rules-Requires-Root: no
@@ -27,7 +27,7 @@
 Conflicts:
  mkdocstrings-python-legacy,
 Depends:
- mkdocstrings (>= 0.19),
+ mkdocs-autorefs (>= 1.2.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: Python handler for mkdocstrings
