## mkdocstrings-python-handlers 1.13.0

=== debian/changelog ===
mkdocstrings-python-handlers (1.13.0-1) unstable; urgency=medium

  * [8903923] New upstream version 1.13.0
  * [58f0b8c] d/control: Add new B-D for test suite
  * [20185d7] d/rules: Add variable PYBUILD_TEST_ARGS
  * [34dd9e7] autopkgtest: Also exclude test_format_code() here
  * [1c19097] autopkgtest: Add new needed packages for tests
  * [e53acc7] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Jan 2025 09:17:25 +0200
