=== debian/control ===
--- 
+++ 
@@ -13,7 +13,9 @@
  mkdocs-material <!nocheck>,
  mkdocstrings (>> 0.26) <!nocheck>,
  pybuild-plugin-pyproject,
+ python3-bs4 <!nocheck>,
  python3-griffe (>> 0.49) <!nocheck>,
+ python3-inline-snapshot <!nocheck>,
  python3-pdm-backend,
  python3-pytest <!nocheck>,
 Rules-Requires-Root: no
