=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 mkdocs-material,
 python3-all,
 python3-bs4,
 python3-pytest,
 python3-inline-snapshot,
 @,
Restrictions: allow-stderr
