## mkdocstrings-python-handlers 1.16.2

=== debian/changelog ===
mkdocstrings-python-handlers (1.16.2-1) unstable; urgency=medium

  * [a02b9de] New upstream version 1.16.2
  * [a835e77] d/control: Add some version requirements on {B-,}D
  * [c5f75ee] d/control: Add temporary B-D on mkdocs-get-deps
  * [665cb9c] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [f379468] autopkgtest: Add here too temporary test dep

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Mar 2025 09:25:55 +0200
