=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  dh-sequence-python3,
  python3-all,
 Build-Depends-Indep:
+ mkdocs-get-deps <!nocheck>,
  mkdocs-material <!nocheck>,
- mkdocstrings (>> 0.26) <!nocheck>,
+ mkdocstrings (>= 0.28.2) <!nocheck>,
  pybuild-plugin-pyproject,
  python3-bs4 <!nocheck>,
  python3-griffe (>> 0.49) <!nocheck>,
@@ -19,7 +20,7 @@
  python3-pdm-backend,
  python3-pytest <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings-python-handlers
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings-python-handlers.git
 Homepage: https://github.com/mkdocstrings/python
@@ -29,7 +30,7 @@
 Conflicts:
  mkdocstrings-python-legacy,
 Depends:
- mkdocs-autorefs (>= 1.2.0),
+ mkdocs-autorefs (>= 1.4.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: Python handler for mkdocstrings
