=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 export PYBUILD_BEFORE_TEST=cp -r {dir}/docs {dir}/mkdocs.yml {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/docs {build_dir}/mkdocs.yml
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python*/dist-packages/mkdocstrings*.dist-info/licenses
+export PYBUILD_TEST_ARGS=\
+ -k 'not test_format_code'
 export PDM_BUILD_SCM_VERSION = $(DEB_VERSION_UPSTREAM)
