## mkdocstrings-python-handlers 1.16.5

=== debian/changelog ===
mkdocstrings-python-handlers (1.16.5-1) unstable; urgency=medium

  * [7ad24de] d/rules: Also clean out .mypy_cache folder on dh_clean
  * [d743238] New upstream version 1.16.5
  * [406c238] d/control: Bump B-D on mkdocstrings to 0.28.3
  * [c714997] d/control: Add binary dep on mkdocstrings >= 0.28.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 18 Mar 2025 12:45:22 +0200
