## mkdocstrings-python-handlers 1.16.7

=== debian/changelog ===
mkdocstrings-python-handlers (1.16.7-1) unstable; urgency=medium

  * [09cb9d7] New upstream version 1.16.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Mar 2025 11:43:41 +0200
