=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Build-Depends-Indep:
  mkdocs-get-deps <!nocheck>,
  mkdocs-material <!nocheck>,
- mkdocstrings (>= 0.28.2) <!nocheck>,
+ mkdocstrings (>= 0.28.3) <!nocheck>,
  pybuild-plugin-pyproject,
  python3-bs4 <!nocheck>,
  python3-griffe (>> 0.49) <!nocheck>,
@@ -31,6 +31,7 @@
  mkdocstrings-python-legacy,
 Depends:
  mkdocs-autorefs (>= 1.4.0),
+ mkdocstrings (>= 0.28.3),
  ${misc:Depends},
  ${python3:Depends},
 Description: Python handler for mkdocstrings
