## mkdocstrings-python-handlers 1.16.10

=== debian/changelog ===
mkdocstrings-python-handlers (1.16.10-1) unstable; urgency=medium

  * [5307c07] New upstream version 1.16.10
  * [924117b] d/control: Bump dep on mkdocstrings to >= 0.29
  * [4dfb818] d/control: Bump dep on python3-griffe >> 1.6.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 10 Apr 2025 17:06:09 +0200
