=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
 Build-Depends-Indep:
  mkdocs-get-deps <!nocheck>,
  mkdocs-material <!nocheck>,
- mkdocstrings (>= 0.28.3) <!nocheck>,
+ mkdocstrings (>= 0.29) <!nocheck>,
  pybuild-plugin-pyproject,
  python3-bs4 <!nocheck>,
- python3-griffe (>> 0.49) <!nocheck>,
+ python3-griffe (>> 1.6.2) <!nocheck>,
  python3-inline-snapshot <!nocheck>,
  python3-pdm-backend,
  python3-pytest <!nocheck>,
@@ -31,7 +31,7 @@
  mkdocstrings-python-legacy,
 Depends:
  mkdocs-autorefs (>= 1.4.0),
- mkdocstrings (>= 0.28.3),
+ mkdocstrings (>= 0.29),
  ${misc:Depends},
  ${python3:Depends},
 Description: Python handler for mkdocstrings
