=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Tests:
  upstream-tests
 Depends:
+ mkdocs-get-deps,
  mkdocs-material,
  python3-all,
  python3-bs4,
