## mkdocstrings-python-handlers 1.18.2

=== debian/changelog ===
mkdocstrings-python-handlers (1.18.2-1) unstable; urgency=medium

  * [afdee94] d/watch: Convert to version 5
  * [c6d6e4b] New upstream version 1.18.2
  * [15948b6] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [bd3700b] d/control: Bump dep on mkdocstrings to >= 0.30
  * [13213fb] d/control: Bump dep on python3-griffe >> 1.13
  * [e4c4ab5] d/control: Bump dep on python3-inline-snapshot >> 0.25
  * [f2a72f6] autupkgtest: Bump dep on python3-inline-snapshot >> 0.25

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 23 Sep 2025 16:18:17 +0200
