=== debian/control ===
--- 
+++ 
@@ -12,14 +12,13 @@
 Build-Depends-Indep:
  mkdocs-get-deps <!nocheck>,
  mkdocs-material <!nocheck>,
- mkdocstrings (>= 0.29) <!nocheck>,
+ mkdocstrings (>= 0.30) <!nocheck>,
  pybuild-plugin-pyproject,
  python3-bs4 <!nocheck>,
- python3-griffe (>> 1.6.2) <!nocheck>,
- python3-inline-snapshot <!nocheck>,
+ python3-griffe (>> 1.13) <!nocheck>,
+ python3-inline-snapshot (>> 0.25) <!nocheck>,
  python3-pdm-backend,
  python3-pytest <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings-python-handlers
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings-python-handlers.git
@@ -31,7 +30,7 @@
  mkdocstrings-python-legacy,
 Depends:
  mkdocs-autorefs (>= 1.4.0),
- mkdocstrings (>= 0.29),
+ mkdocstrings (>= 0.30),
  ${misc:Depends},
  ${python3:Depends},
 Description: Python handler for mkdocstrings
