=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,4 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf .pdm-build
+	rm -rf .mypy_cache .pdm-build
