=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,6 @@
  python3-all,
  python3-bs4,
  python3-pytest,
- python3-inline-snapshot,
+ python3-inline-snapshot (>> 0.25),
  @,
 Restrictions: allow-stderr
