## mkdocstrings-python-handlers 1.19.0

=== debian/changelog ===
mkdocstrings-python-handlers (1.19.0-1) unstable; urgency=medium

  * [a69a333] New upstream version 1.19.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 17 Nov 2025 16:29:33 +0200
