## mkdocstrings-python-handlers 2.0.1

=== debian/changelog ===
mkdocstrings-python-handlers (2.0.1-1) unstable; urgency=medium

  * [3975969] New upstream version 2.0.1
  * [f79e057] d/salsa-ci.yml: Adding Salsa-CI config file

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 08 Dec 2025 17:41:00 +0200
